@echo off
echo Sample batch file for RanDOOM 1.41
if not exist doom.wad goto hell

randoom -d
randoom doom.wad -m2 -wrandoom.w -g -le1m1 -le3
randoom doom.wad -m2 -wboss.w -g -le1m2
randoom doom.wad -m2 -wrland.w -g -le1m3
randoom doom.wad -m2 -wghandi.w -g -le1m4
randoom doom.wad -m2 -wkill.w -g -le1m6 -le1m9
randoom doom.wad -m2 -wstealth.w -g -le1m7
randoom doom.wad -m2 -wsarge.w -g -le1m5
randoom doom.wad -m2 -wdemon.w -g -le1m8 -le2
goto exit

:hell
echo usage is runme WAD_file_path

:exit

